/* Feuille de style complémentaire - site événement*/

/************************* HTML ***********************************************/
* {-moz-box-sizing: border-box; box-sizing: border-box;margin:0;padding:0;}
html{height:100%;}
body{margin:0!important;padding:0;font-size:13px;height:100%;position:relative;background:url(../img/background.jpg) no-repeat fixed;background-size:cover;font-family:brown-regular, Arial, Helvetica, sans-serif;}

/* Titres */
h1 {font-family:brown-Bold, Arial, Helvetica, sans-serif;line-height:30px;font-weight:normal;font-size:34px;margin:0 0 60px 0;color:rgba(61,73,147,1);}
h2 {font-family:brown-Bold, Arial, Helvetica, sans-serif;line-height:24px;font-weight:normal;font-size:16px;margin:0 0 10px 0;color:rgba(174,77,118,1);}
h3 {font-family:brown-Bold, Arial, Helvetica, sans-serif;line-height:20px;font-size:16px;margin:30px 0 10px 0;color:rgba(94,53,148,1);}
h4 {margin:35px 0 15px 0;}
h5 {}
p{line-height:22px;font-size:14px;margin-bottom:15px;}
ul{margin-bottom:10px;}
li{font-size:14px;line-height:18px;margin-bottom:5px;}
a, a:visited, a:active{color:rgba(140,89,3,1);text-decoration:none;}
a:hover, a:active{color:rgba(140,89,3,1);text-decoration:underline;}

/*Typo*/
@font-face {font-family: 'brown-Regular';src: url('../typo/brown-Regular.eot?') format('eot'), url('../typo/brown-Regular.woff') format('woff')}
@font-face {font-family: 'brown-RegularItalic';src: url('../typo/brown-RegularItalic.eot?') format('eot'), url('../typo/brown-RegularItalic.woff') format('woff')}
@font-face {font-family: 'brown-Bold';src: url('../typo/brown-Bold.eot?') format('eot'), url('../typo/brown-Bold.woff') format('woff')}
@font-face {font-family: 'tradeGothic-standard';src: url('../typo/trade-gothic-standard.eot?') format('eot'),url('../typo/trade-gothic-standard.otf') format('truetype'),
	url('../typo/trade-gothic-standard.woff') format('woff'),url('../typo/trade-gothic-standard.svg') format('svg');font-weight: normal;font-style: normal;}	
@font-face {font-family: 'tradeGothic-bold';src: url('../typo/trade-gothic-bold.eot?') format('eot'),url('../typo/trade-gothic-bold.otf') format('truetype'),
	url('../typo/trade-gothic-bold.woff') format('woff'),url('../typo/trade-gothic-bold.svg') format('svg');font-weight: normal;font-style: normal;}	


/************************** HEADER ***********************************************/
#header{margin:0 auto 0 auto;background:#fff;max-width:960px;padding:50px;}
	.titre{float:none;}
		.pastille-header{background:url(../img/pastille_geVilleGout.png) left no-repeat;background-size:contain;padding-left:165px;height:120px;display:block;float:left;}
		.titre h1{color:rgba(61,73,147,1);margin:0 0 5px 0;padding:0;}
		.titre h2{color:rgba(174,77,118,1);margin:0;padding:0;}
		.titre h2 span{color:rgba(94,53,148,1);font-size:16px;}

/*Navigation*/
.navbar{padding:0;margin:0;z-index:5;border:none;}
.navbar-custom{margin:15px 0 0 0;}
.navbar-custom li{margin-right:20px;}
	.navbar-custom li:last-child{margin-right:0;}
.navbar-custom li a{font-family:brown-Bold,Arial, Helvetica, sans-serif;font-size:16px;padding:5px 15px 7px 15px;color:#fff;background:rgba(216,177,112,1);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;behavior:url(js/pie.htc);}
.navbar-custom li>.active>a:focus, .navbar-custom li>.active>a:visited{color:#c39;text-decoration:none;background:#0C3; }
.navbar-custom>.open>a, .navbar-custom>.open>a:focus, .navbar-custom>.open>a:hover{background:#0C3;color:#c39;text-decoration:none;}
.navbar-toggler{border:solid 1px rgba(94,53,148,1) !important;}
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(216,177,112,1)' stroke-width='1' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E") !important;
}


/*Tabs*/
.tabs{margin:0 0 35px 0;padding:0;}
.tabs li {list-style:none;margin-right:0px;display:inline;}
.tabs a, .tabs a:active, .tabs a:focus{font-family:brown-Bold,Arial, Helvetica, sans-serif;font-size:16px;padding:3px 15px 5px 15px;color:#000;background:#fff;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;border:solid 1px #CCCCCC;behavior:url(js/pie.htc);}
.tabs a.active {background:rgba(216,177,112,1);color:#fff;}


/*Ancres*/
#nav1, #nav2, #nav3, #nav4{padding:0px;}

/************************** CONTENT ***********************************************/
#container{margin:0 auto 0 auto;padding:0px 40px 0 40px;border:none;text-align:left;background:#fff;}
	.container {width:100%;text-align:center;}
#content{text-align:left;margin-bottom:0px;}

.row{margin-bottom:60px;border:solid 1px rgba(94,53,148,1);border-width:1px 0 0 0;padding:40px 0 60px 0;}
.continue{border:none !important;margin:0;padding:0;}
.googleMaps{border:none !important;margin:0 0 100px 0;}


/*vidéo responsive*/
.responsive-video {position: relative;padding-bottom: 56.25%;padding-top: 60px; overflow: hidden;}
.responsive-video iframe, .responsive-video object, .responsive-video embed {position: absolute; top: 0; left: 0;width: 100%;height: 100%;}

/*Boxes*/
.box{margin-bottom:50px;}
	.box h1{font-size:20px;margin-bottom:15px;}
.boxContact{margin-bottom:50px;background:rgba(216,177,112,0.3);padding:15px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;behavior:url(js/pie.htc);}
	.boxContact h2{color:#000;}
.boxPromo{margin-bottom:50px;background:rgba(174,77,118,0.15);padding:15px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;behavior:url(js/pie.htc);}
	.boxPromo h2{color:#000;}
.last{border:none;}

/*Etablissements*/
.boxRestos{}
	.boxRestos h3{color:rgba(174,77,118,1);}
	.boxRestos h4{font-size:13px;font-weight:normal;margin:0 0 10px 0;padding:0;color:#666;line-height:18px;}
	.boxRestos h5{font-weight:bold;font-size:13px;}
	.boxRestos ol li{font-size:13px;margin:0 0 8px 15px;line-height:20px;}
	.boxRestos a{text-decoration:none;color:rgba(47,8,99,1);}
	.boxRestos a:hover, .boxRestos a:focus{text-decoration:underline;color:rgba(47,8,99,1);}

.caracteristiques{margin-top:25px;border:solid 1px #ccc;border-width:1px 0 0 0;padding-top:25px;}	

.nomResto{font-weight:bold;color:#606;}
.vegan{color:#693;}
.typeCuisine{color:#369;font-style:italic;}
.dollar{font-weight:bold;color:#f63;}
.grta{color:#09c;}
.atg{color:rgba(204,63,8,1);}
.faitMain{color:#f96;}

/*Caractéristiques restos*/
.restos{list-style:inside;margin-bottom:25px;}
	.restos li{margin-left:-15px !important;padding:0;line-height:20px !important;}
	.budget_petit{list-style-image:url(../img/picto_$.jpg);}
	.budget_moyen{list-style-image:url(../img/picto_$$.jpg);}
	.budget_superieur{list-style-image:url(../img/picto_$$$.jpg);}
	.resto_vegan{list-style-image:url(../img/picto_vegan.jpg);}
	.resto_grta{list-style-image:url(../img/picto_grta.jpg);}
	.resto_atg{list-style-image:url(../img/picto-atg.jpg);}
	.resto_faitMain{list-style-image:url(../img/picto_faitMain.jpg);}
/*toggle*/
.button-read-more, .button-read{font-size:13px;font-weight:bold;text-decoration:underline;padding:0;margin-bottom:0;}
.button-read-less{padding-top:3px;}
/*.less.active .button-read-more, .button-read-less {display:none;}*/
.button-read-less {display:none;font-weight:normal;}
.less.active .button-read-less {display: block}
.more {margin:10px 0 15px 0;border:solid 1px #ccc;border-width:0 0 1px 0;}
.more p {margin:0 0 10px 0;padding:0;font-size:13px;line-height:18px;}
.more a, .more a:visited{text-decoration:none;}
.more ul {margin-top:15px;}
.more ul li{line-height:18px;}


/*Google Maps*/
.google-maps {position:relative;padding-bottom:75%;height:0;overflow:hidden;}
.google-maps iframe {position:absolute;top:0;left:0;width:100%!important;height:100%!important;}

/*Galerie*/
.galerie{margin:0 auto 0 auto;float:none;}	
	.galerie a{float:left;margin:0 16px 16px 0;}
.galerie-partenaires{text-align:left;float:none;clear:both;}
	.galerie-partenaires a img{margin:0 30px 30px 0!important;}	

/*retour en haut de page*/
#returnOnTop {background: url('../img/return_on_top.png') no-repeat;bottom: 1%;
    cursor: pointer;display: none;filter: alpha(opacity = 50); /* IE < 8 */height: 48px;
    opacity: 0.5;position: fixed;right: 1%;width: 48px;}
#returnOnTop:hover {filter: alpha(opacity = 100); /* IE < 8 */opacity: 1;}

/************************* FOOTER *************************************************/
/*Pastille*/
.couleur3_1{background-color:rgba(195,201,215,1) !important;}
.couleur3_2{background-color:rgba(230,130,49,1) !important;}


/*Footer*/
#container-footer{display:block !important;margin:0;max-width:100%;padding:0;}
	#container-footer .row{margin-bottom:0px !important;padding-left:125px;padding-right:125px;transition:0.3s;}
	#container-footer h5{font-family:tradeGothic-bold,Arial, Helvetica, sans-serif;margin-bottom:20px;}
	#container-footer li, #container-footer p{font-family:tradeGothic-standard,Arial, Helvetica, sans-serif;font-size:14px;line-height:22px;}
    #container-footer a{color:rgba(33,37,40,1);}
    #container-footer .row{border:none !important;}

/*Première partie*/
.premiere{padding-top:40px;padding-bottom:40px;margin:0;}
	.premiere ul{list-style:none;margin:0;padding:0;}
	.premiere ul li{line-height:40px !important;display:inline;margin-right:5px;white-space: nowrap;}
	.premiere li a{border:solid 1px #000;border-radius:20px;padding:3px 8px 5px 8px;}
.carrousel{max-width:470px;}
	.carrousel div img{border-radius:20px;}
	.carrousel .slick-prev{position:absolute;top:50px;left:20px;z-index:99;cursor:pointer;}
	.carrousel .slick-next{position:absolute;top:50px;right:20px;z-index:99;cursor:pointer;}
.d-inline-flex{padding-bottom:30px;}

/*Deuxième partie*/
.deuxieme{padding-top:40px;padding-bottom:40px;margin:0;}
	.deuxieme ul{list-style:none;margin:0;padding:0;}
	.deuxieme ul li{display:block;margin-right:5px;word-break:keep-all;}
.resauxSociaux{margin-top:40px;}
	.resauxSociaux a{margin-right:10px;}

/*Partie institutionnelle*/
.institutionnel{background-color:#fff !important;padding-top:20px;padding-bottom:20px;margin:0;}


/*RESPONSIVE CLASS*/
@media (max-width:1200px) {
	#container-footer .row{margin-bottom:0px !important;padding-left:60px;padding-right:60px;transition:0.3s;}
}
@media (max-width:992px) {
	#container{margin:0 auto 0 auto;padding:0px 30px 0 30px;border:none;text-align:left;background:#fff;}
	.row{margin-bottom:30px;border:solid 1px rgba(94,53,148,1);border-width:1px 0 0 0;padding:20px 0 0px 0;}
		.googleMaps{margin:-50px 0 30px 0;}
	.tabs li {list-style:none;margin:0 0 20px 0;display:list-item;}
	.navbar{margin-top:10px;}
	.navbar-custom li{font-size:14px;line-height:25px;margin-bottom:10px;}
	.titre{background:none;padding-left:0px;height:auto;}
	.pastille-header{background:none;padding-left:0px;height:auto;}
		.titre h1{color:rgba(61,73,147,1);margin:0 0 5px 0;padding:0;font-size:24px;}
		.titre h2{color:rgba(174,77,118,1);margin:0 0 15px 0;padding:0;font-size:14px;}
		.titre h2 span{font-family:brown-RegularItalic, Arial, Helvetica, sans-serif;font-size:14px;}
	.navbar-toggler:active, .navbar-toggler:focus{outline:none;background:rgba(94,53,148,1);}
	.clearing{clear:both;}
    #container-footer [class*='col-']{margin-bottom:40px !important;}
    #container-footer .row{margin-bottom:0px !important;padding:40px 20px 0 20px;}
    #container-footer .row:last-child{padding-top:20px;padding-bottom:20px;}
	.premiere, .deuxieme{padding-bottom:0;}
	.d-inline-flex{padding-bottom:0 !important;}
	}


